package com.fjs.scenic.service.scenic;

import com.fjs.scenic.utils.ReturnResult;

public interface ScenicIndexService {
	
	public ReturnResult scenic(String flage);
	/**获取天气信息*/
	public ReturnResult getWeather(String url);

}
